/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  font-size: 18px;
  list-style: none;
  margin: 0 auto 0px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: 13px;
  height: 13px;
  background-image:url(../images/unselect-icon.png);
  background-repeat:no-repeat;
  display: inline-block;
  margin:0 5px;
  text-indent:45px;
  overflow:hidden;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background-image:url(../images/select-icon.png);
  background-repeat:no-repeat;
  color: #fff;
  font-weight: bold;
  }

/* Callback example */


@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
  }
